0 Replies Latest reply: May 11, 2012 3:15 PM by James Bechdel RSS

    Alien Skin Eye Candy

    James Bechdel Community Member

      I'm on a Mac with Snow Leopard 10.6.8 and 9GB ram and Photoshop CS5 and loaded Alien Skin Eye candy 6 and I get this error message "Could not complete the Bevel command because of a program error." Eye Candy 5 runs in Photoshop CS4 but not in CS5. I have 7GB ram allocated to Photoshop and plenty of scratch disk space. I purged my pref's in PS by holding down the Cmd Opt shif when lauching PS and didn't help.

      jbechdel@comcast.net